Uploaded image for project: 'Hibernate ORM'
  1. HHH-11950

Target WildFly 11 for produced hibernate-orm-modules

    Details

    • Type: Task
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects versions: None
    • Fix versions: 5.2.11
    • Components: build, documentation
    • Labels:
      None

      Description

      The hibernate-orm-modules we produce should be updated to target WildFly 11 (instead of WildFly 10).

      This will affect the classifier, changing to wildfly-11-dist.

      <groupId>org.hibernate</groupId>
      <artifactId>hibernate-orm-modules</artifactId>
      <version>{fullVersion}</version>
      <classifier>wildfly-11-dist</classifier>
      <type>zip</type>
      

        Attachments

          Activity

            People

            • Votes:
              1 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: